Subject: failure notice

From: [email-masked]
Date: 6 Sep 2003 11:03:06 -0000

Hi. This is the qmail-send program at mail.hosting365.ie.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, no mailbox here by that name. vpopmail (#5.1.1)

--- Below this line is a copy of the message.

From: <[email-masked]>
To: <[email-masked]>
Subject: Re: Details
Date: Sat, 6 Sep 2003 16:32:52 --0700
Importance: Normal

This is a multipart message in MIME format

--_NextPart_000_010EE929
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit

Please see the attached file for details.
--_NextPart_000_010EE929
Content-Type: application/octet-stream;
	name="your_document.pif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="your_document.pif"

--_NextPart_000_010EE929--